# New ports collection makefile for:	xpostit+
# Date created:		26 Sep 1997
# Whom:			mi
#
# $FreeBSD: ports/deskutils/xpostitPlus/Makefile,v 1.11 2003/02/21 11:15:56 knu Exp $
#

PORTNAME=	XPostitPlus
PORTVERSION=	2.3
PORTREVISION=	1
CATEGORIES=	deskutils
MASTER_SITES=	${MASTER_SITE_XCONTRIB}
MASTER_SITE_SUBDIR=	office

MAINTAINER=	dgilbert@velocet.ca
COMMENT=	PostIt (R) messages onto your X11 screen

USE_IMAKE=	yes
MAN1=		xpostit+.1

.include <bsd.port.mk>
